.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.402267,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.402267,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.402267,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-ms-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-webkit-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-0.316800px;}
.ls14{letter-spacing:-0.086400px;}
.ls13{letter-spacing:-0.079200px;}
.ls22{letter-spacing:-0.075600px;}
.ls26{letter-spacing:-0.072000px;}
.ls1f{letter-spacing:-0.068400px;}
.ls20{letter-spacing:-0.064800px;}
.ls27{letter-spacing:-0.061200px;}
.ls2{letter-spacing:-0.057600px;}
.ls5{letter-spacing:-0.054000px;}
.ls7{letter-spacing:-0.050400px;}
.ls23{letter-spacing:-0.046800px;}
.ls1{letter-spacing:-0.043200px;}
.ls6{letter-spacing:-0.039600px;}
.ls10{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.032400px;}
.ls0{letter-spacing:-0.028800px;}
.lsf{letter-spacing:-0.025200px;}
.ls12{letter-spacing:-0.021600px;}
.ls2b{letter-spacing:-0.018000px;}
.ls29{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.010800px;}
.ls8{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.015960px;}
.ls21{letter-spacing:0.021960px;}
.lsc{letter-spacing:0.022344px;}
.ls1e{letter-spacing:0.026352px;}
.lsa{letter-spacing:0.035136px;}
.lse{letter-spacing:0.036000px;}
.lsd{letter-spacing:0.039528px;}
.ls4{letter-spacing:0.039600px;}
.lsb{letter-spacing:0.041496px;}
.ls11{letter-spacing:0.043200px;}
.ls25{letter-spacing:0.043920px;}
.ls17{letter-spacing:0.067032px;}
.ls28{letter-spacing:0.068400px;}
.ls15{letter-spacing:0.070224px;}
.ls18{letter-spacing:0.076608px;}
.ls1d{letter-spacing:0.079200px;}
.ls16{letter-spacing:0.079800px;}
.ls19{letter-spacing:0.082992px;}
.ls1a{letter-spacing:0.086184px;}
.ls1b{letter-spacing:0.121296px;}
.ls2a{letter-spacing:0.601200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.181944px;}
.ws1c{word-spacing:-0.146832px;}
.ws1b{word-spacing:-0.143640px;}
.ws18{word-spacing:-0.140448px;}
.ws1a{word-spacing:-0.137256px;}
.ws17{word-spacing:-0.130872px;}
.ws19{word-spacing:-0.127680px;}
.wsb{word-spacing:-0.028728px;}
.wsc{word-spacing:-0.009576px;}
.ws2d{word-spacing:-0.004392px;}
.ws8{word-spacing:0.000000px;}
.wsa{word-spacing:0.004392px;}
.ws32{word-spacing:0.010800px;}
.ws2c{word-spacing:0.013176px;}
.ws4{word-spacing:0.039600px;}
.ws3{word-spacing:0.090000px;}
.ws34{word-spacing:0.093600px;}
.ws35{word-spacing:0.097200px;}
.ws2f{word-spacing:0.100800px;}
.ws0{word-spacing:0.108000px;}
.ws9{word-spacing:0.111600px;}
.wsf{word-spacing:0.115200px;}
.ws6{word-spacing:0.118800px;}
.ws1{word-spacing:0.122400px;}
.ws33{word-spacing:0.126000px;}
.ws7{word-spacing:0.129600px;}
.ws5{word-spacing:0.133200px;}
.ws2{word-spacing:0.136800px;}
.ws31{word-spacing:0.140400px;}
.ws26{word-spacing:0.144000px;}
.ws30{word-spacing:2.070000px;}
.ws2a{word-spacing:3.006000px;}
.ws2b{word-spacing:3.236400px;}
.ws29{word-spacing:3.992400px;}
.ws1e{word-spacing:4.093344px;}
.ws1f{word-spacing:4.237200px;}
.ws21{word-spacing:4.453200px;}
.ws22{word-spacing:5.037624px;}
.ws23{word-spacing:5.187600px;}
.ws28{word-spacing:6.847200px;}
.ws27{word-spacing:6.974496px;}
.ws24{word-spacing:7.081200px;}
.ws2e{word-spacing:7.552800px;}
.ws20{word-spacing:10.936800px;}
.ws25{word-spacing:28.926000px;}
.wsd{word-spacing:73.720800px;}
.ws11{word-spacing:89.859600px;}
.ws10{word-spacing:171.633600px;}
.wse{word-spacing:171.702000px;}
.ws12{word-spacing:207.709200px;}
.ws13{word-spacing:207.712800px;}
.ws15{word-spacing:207.720000px;}
.ws14{word-spacing:207.756000px;}
.ws16{word-spacing:207.763200px;}
._b{margin-left:-207.504400px;}
._4{margin-left:-171.612000px;}
._9{margin-left:-43.334400px;}
._6{margin-left:-1.080000px;}
._0{width:1.116000px;}
._c{width:12.536400px;}
._8{width:64.320800px;}
._a{width:76.752800px;}
._d{width:154.563200px;}
._5{width:171.597200px;}
._2{width:268.022712px;}
._7{width:278.163200px;}
._1{width:575.759480px;}
._3{width:717.309944px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,255);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(36,33,29);}
.fs2{font-size:31.920000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:38.914000px;}
.fs1{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.y35{bottom:61.418848px;}
.y0{bottom:80.306441px;}
.y34{bottom:82.330645px;}
.y33{bottom:82.340282px;}
.y32{bottom:97.079726px;}
.y31{bottom:111.819171px;}
.y30{bottom:144.776934px;}
.y2f{bottom:161.352666px;}
.y2e{bottom:178.023801px;}
.y2d{bottom:194.599532px;}
.y2c{bottom:211.270668px;}
.y2b{bottom:227.846399px;}
.y2a{bottom:244.517534px;}
.y29{bottom:261.093266px;}
.y28{bottom:277.764401px;}
.y27{bottom:294.340132px;}
.y26{bottom:311.011268px;}
.y25{bottom:328.357459px;}
.y64{bottom:331.634444px;}
.y24{bottom:345.800018px;}
.y63{bottom:348.305579px;}
.y23{bottom:363.146209px;}
.y62{bottom:364.881310px;}
.y22{bottom:380.588769px;}
.y61{bottom:381.552446px;}
.y21{bottom:398.031328px;}
.y60{bottom:398.128177px;}
.y5e{bottom:414.799313px;}
.y20{bottom:415.473084px;}
.y1f{bottom:432.819275px;}
.y5f{bottom:439.758715px;}
.y1e{bottom:449.587260px;}
.y5d{bottom:456.430332px;}
.y1d{bottom:466.162991px;}
.y5c{bottom:473.005421px;}
.y1c{bottom:479.558587px;}
.y5b{bottom:489.677038px;}
.y5a{bottom:506.252288px;}
.y59{bottom:522.924066px;}
.y58{bottom:539.499155px;}
.y57{bottom:556.170772px;}
.y19{bottom:557.793982px;}
.y56{bottom:572.746021px;}
.y55{bottom:589.321271px;}
.y54{bottom:605.992888px;}
.y53{bottom:622.568137px;}
.y52{bottom:639.336122px;}
.y1b{bottom:655.904765px;}
.y17{bottom:665.451777px;}
.y51{bottom:679.714683px;}
.y50{bottom:696.385818px;}
.y4f{bottom:712.961550px;}
.y4e{bottom:729.632685px;}
.y1a{bottom:738.390324px;}
.y18{bottom:753.140536px;}
.y16{bottom:780.707582px;}
.y15{bottom:797.861038px;}
.y46{bottom:810.774313px;}
.y14{bottom:817.616422px;}
.y13{bottom:835.058981px;}
.y4d{bottom:840.835263px;}
.y12{bottom:852.405173px;}
.y4c{bottom:857.415331px;}
.y11{bottom:869.847732px;}
.y4b{bottom:873.991062px;}
.y10{bottom:887.290291px;}
.y4a{bottom:890.571130px;}
.yf{bottom:904.732850px;}
.y49{bottom:907.237929px;}
.ye{bottom:922.271776px;}
.y48{bottom:923.813660px;}
.yd{bottom:939.617968px;}
.y47{bottom:941.063484px;}
.yc{bottom:956.771424px;}
.y45{bottom:961.589810px;}
.yb{bottom:977.105175px;}
.y44{bottom:978.165541px;}
.y43{bottom:994.836677px;}
.ya{bottom:997.342238px;}
.y41{bottom:1012.274418px;}
.y42{bottom:1012.279236px;}
.y9{bottom:1012.857442px;}
.y8{bottom:1028.854485px;}
.y40{bottom:1045.521284px;}
.y7{bottom:1046.007941px;}
.y3f{bottom:1062.679558px;}
.y6{bottom:1066.341532px;}
.y3e{bottom:1083.302734px;}
.y5{bottom:1086.000549px;}
.y4{bottom:1086.005367px;}
.y3d{bottom:1099.781616px;}
.y3{bottom:1102.672166px;}
.y3c{bottom:1116.452752px;}
.y2{bottom:1119.252234px;}
.y3b{bottom:1133.900129px;}
.y1{bottom:1135.919033px;}
.y3a{bottom:1150.566928px;}
.y39{bottom:1167.146996px;}
.y38{bottom:1184.392001px;}
.y37{bottom:1204.917846px;}
.y36{bottom:1222.071783px;}
.h7{height:29.494080px;}
.h5{height:30.419760px;}
.h2{height:34.308000px;}
.h4{height:35.244000px;}
.h6{height:37.085042px;}
.h3{height:42.997680px;}
.h8{height:44.352000px;}
.h9{height:1139.548402px;}
.h1{height:1154.003562px;}
.h0{height:1352.360472px;}
.w1{width:741.228453px;}
.w2{width:819.125701px;}
.w0{width:956.000000px;}
.xf{left:68.260475px;}
.x15{left:81.527099px;}
.x0{left:104.398374px;}
.x1{left:113.810289px;}
.x12{left:116.894056px;}
.xb{left:125.961611px;}
.xa{left:127.699184px;}
.x6{left:301.824211px;}
.xd{left:308.955423px;}
.x4{left:362.728134px;}
.x13{left:387.591008px;}
.x7{left:402.528006px;}
.x10{left:424.114378px;}
.x5{left:430.956487px;}
.x14{left:465.167031px;}
.x2{left:476.345687px;}
.x3{left:478.080306px;}
.x11{left:487.427976px;}
.xe{left:494.462820px;}
.x9{left:804.288306px;}
.x8{left:806.886839px;}
.xc{left:842.253957px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-0.262993pt;}
.ls14{letter-spacing:-0.071725pt;}
.ls13{letter-spacing:-0.065748pt;}
.ls22{letter-spacing:-0.062760pt;}
.ls26{letter-spacing:-0.059771pt;}
.ls1f{letter-spacing:-0.056782pt;}
.ls20{letter-spacing:-0.053794pt;}
.ls27{letter-spacing:-0.050805pt;}
.ls2{letter-spacing:-0.047817pt;}
.ls5{letter-spacing:-0.044828pt;}
.ls7{letter-spacing:-0.041840pt;}
.ls23{letter-spacing:-0.038851pt;}
.ls1{letter-spacing:-0.035863pt;}
.ls6{letter-spacing:-0.032874pt;}
.ls10{letter-spacing:-0.029886pt;}
.ls9{letter-spacing:-0.026897pt;}
.ls0{letter-spacing:-0.023908pt;}
.lsf{letter-spacing:-0.020920pt;}
.ls12{letter-spacing:-0.017931pt;}
.ls2b{letter-spacing:-0.014943pt;}
.ls29{letter-spacing:-0.011954pt;}
.ls3{letter-spacing:-0.008966pt;}
.ls8{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.013249pt;}
.ls21{letter-spacing:0.018230pt;}
.lsc{letter-spacing:0.018549pt;}
.ls1e{letter-spacing:0.021876pt;}
.lsa{letter-spacing:0.029168pt;}
.lse{letter-spacing:0.029886pt;}
.lsd{letter-spacing:0.032814pt;}
.ls4{letter-spacing:0.032874pt;}
.lsb{letter-spacing:0.034448pt;}
.ls11{letter-spacing:0.035863pt;}
.ls25{letter-spacing:0.036460pt;}
.ls17{letter-spacing:0.055647pt;}
.ls28{letter-spacing:0.056782pt;}
.ls15{letter-spacing:0.058297pt;}
.ls18{letter-spacing:0.063596pt;}
.ls1d{letter-spacing:0.065748pt;}
.ls16{letter-spacing:0.066246pt;}
.ls19{letter-spacing:0.068896pt;}
.ls1a{letter-spacing:0.071546pt;}
.ls1b{letter-spacing:0.100694pt;}
.ls2a{letter-spacing:0.499088pt;}
.ws1d{word-spacing:-0.151041pt;}
.ws1c{word-spacing:-0.121893pt;}
.ws1b{word-spacing:-0.119243pt;}
.ws18{word-spacing:-0.116593pt;}
.ws1a{word-spacing:-0.113944pt;}
.ws17{word-spacing:-0.108644pt;}
.ws19{word-spacing:-0.105994pt;}
.wsb{word-spacing:-0.023849pt;}
.wsc{word-spacing:-0.007950pt;}
.ws2d{word-spacing:-0.003646pt;}
.ws8{word-spacing:0.000000pt;}
.wsa{word-spacing:0.003646pt;}
.ws32{word-spacing:0.008966pt;}
.ws2c{word-spacing:0.010938pt;}
.ws4{word-spacing:0.032874pt;}
.ws3{word-spacing:0.074714pt;}
.ws34{word-spacing:0.077702pt;}
.ws35{word-spacing:0.080691pt;}
.ws2f{word-spacing:0.083679pt;}
.ws0{word-spacing:0.089657pt;}
.ws9{word-spacing:0.092645pt;}
.wsf{word-spacing:0.095634pt;}
.ws6{word-spacing:0.098622pt;}
.ws1{word-spacing:0.101611pt;}
.ws33{word-spacing:0.104599pt;}
.ws7{word-spacing:0.107588pt;}
.ws5{word-spacing:0.110576pt;}
.ws2{word-spacing:0.113565pt;}
.ws31{word-spacing:0.116554pt;}
.ws26{word-spacing:0.119542pt;}
.ws30{word-spacing:1.718418pt;}
.ws2a{word-spacing:2.495441pt;}
.ws2b{word-spacing:2.686709pt;}
.ws29{word-spacing:3.314305pt;}
.ws1e{word-spacing:3.398104pt;}
.ws1f{word-spacing:3.517526pt;}
.ws21{word-spacing:3.696839pt;}
.ws22{word-spacing:4.182001pt;}
.ws23{word-spacing:4.306504pt;}
.ws28{word-spacing:5.684226pt;}
.ws27{word-spacing:5.789902pt;}
.ws24{word-spacing:5.878482pt;}
.ws2e{word-spacing:6.269983pt;}
.ws20{word-spacing:9.079222pt;}
.ws25{word-spacing:24.013018pt;}
.wsd{word-spacing:61.199574pt;}
.ws11{word-spacing:74.597254pt;}
.ws10{word-spacing:142.482220pt;}
.wse{word-spacing:142.539002pt;}
.ws12{word-spacing:172.430502pt;}
.ws13{word-spacing:172.433491pt;}
.ws15{word-spacing:172.439468pt;}
.ws14{word-spacing:172.469353pt;}
.ws16{word-spacing:172.475330pt;}
._b{margin-left:-172.260487pt;}
._4{margin-left:-142.464288pt;}
._9{margin-left:-35.974200pt;}
._6{margin-left:-0.896566pt;}
._0{width:0.926451pt;}
._c{width:10.407135pt;}
._8{width:53.396132pt;}
._a{width:63.716599pt;}
._d{width:128.311169pt;}
._5{width:142.452002pt;}
._2{width:222.499970pt;}
._7{width:230.918131pt;}
._1{width:477.968700pt;}
._3{width:595.477301pt;}
.fs2{font-size:26.498497pt;}
.fs0{font-size:29.885523pt;}
.fs3{font-size:32.304590pt;}
.fs1{font-size:36.460338pt;}
.fs4{font-size:39.847364pt;}
.y35{bottom:50.987067pt;}
.y0{bottom:66.666667pt;}
.y34{bottom:68.347067pt;}
.y33{bottom:68.355067pt;}
.y32{bottom:80.591067pt;}
.y31{bottom:92.827067pt;}
.y30{bottom:120.187067pt;}
.y2f{bottom:133.947467pt;}
.y2e{bottom:147.787067pt;}
.y2d{bottom:161.547467pt;}
.y2c{bottom:175.387067pt;}
.y2b{bottom:189.147467pt;}
.y2a{bottom:202.987067pt;}
.y29{bottom:216.747467pt;}
.y28{bottom:230.587067pt;}
.y27{bottom:244.347467pt;}
.y26{bottom:258.187067pt;}
.y25{bottom:272.587067pt;}
.y64{bottom:275.307467pt;}
.y24{bottom:287.067067pt;}
.y63{bottom:289.147067pt;}
.y23{bottom:301.467067pt;}
.y62{bottom:302.907467pt;}
.y22{bottom:315.947067pt;}
.y61{bottom:316.747067pt;}
.y21{bottom:330.427067pt;}
.y60{bottom:330.507467pt;}
.y5e{bottom:344.347067pt;}
.y20{bottom:344.906400pt;}
.y1f{bottom:359.306400pt;}
.y5f{bottom:365.067200pt;}
.y1e{bottom:373.226400pt;}
.y5d{bottom:378.907200pt;}
.y1d{bottom:386.986800pt;}
.y5c{bottom:392.667067pt;}
.y1c{bottom:398.107200pt;}
.y5b{bottom:406.507067pt;}
.y5a{bottom:420.267067pt;}
.y59{bottom:434.107200pt;}
.y58{bottom:447.867067pt;}
.y57{bottom:461.707067pt;}
.y19{bottom:463.054580pt;}
.y56{bottom:475.467067pt;}
.y55{bottom:489.227067pt;}
.y54{bottom:503.067067pt;}
.y53{bottom:516.827067pt;}
.y52{bottom:530.747067pt;}
.y1b{bottom:544.501582pt;}
.y17{bottom:552.427067pt;}
.y51{bottom:564.267467pt;}
.y50{bottom:578.107067pt;}
.y4f{bottom:591.867467pt;}
.y4e{bottom:605.707067pt;}
.y1a{bottom:612.977251pt;}
.y18{bottom:625.222189pt;}
.y16{bottom:648.107067pt;}
.y15{bottom:662.347067pt;}
.y46{bottom:673.067067pt;}
.y14{bottom:678.747067pt;}
.y13{bottom:693.227067pt;}
.y4d{bottom:698.022267pt;}
.y12{bottom:707.627067pt;}
.y4c{bottom:711.786267pt;}
.y11{bottom:722.107067pt;}
.y4b{bottom:725.546667pt;}
.y10{bottom:736.587067pt;}
.y4a{bottom:739.310667pt;}
.yf{bottom:751.067067pt;}
.y49{bottom:753.146667pt;}
.ye{bottom:765.627067pt;}
.y48{bottom:766.907067pt;}
.yd{bottom:780.027067pt;}
.y47{bottom:781.227067pt;}
.yc{bottom:794.267067pt;}
.y45{bottom:798.267067pt;}
.yb{bottom:811.147200pt;}
.y44{bottom:812.027467pt;}
.y43{bottom:825.867067pt;}
.ya{bottom:827.947067pt;}
.y41{bottom:840.343067pt;}
.y42{bottom:840.347067pt;}
.y9{bottom:840.827067pt;}
.y8{bottom:854.107067pt;}
.y40{bottom:867.943067pt;}
.y7{bottom:868.347067pt;}
.y3f{bottom:882.187067pt;}
.y6{bottom:885.227067pt;}
.y3e{bottom:899.307467pt;}
.y5{bottom:901.547067pt;}
.y4{bottom:901.551067pt;}
.y3d{bottom:912.987467pt;}
.y3{bottom:915.387067pt;}
.y3c{bottom:926.827067pt;}
.y2{bottom:929.151067pt;}
.y3b{bottom:941.311067pt;}
.y1{bottom:942.987067pt;}
.y3a{bottom:955.147067pt;}
.y39{bottom:968.911067pt;}
.y38{bottom:983.227067pt;}
.y37{bottom:1000.266667pt;}
.y36{bottom:1014.507067pt;}
.h7{height:24.484611pt;}
.h5{height:25.253068pt;}
.h2{height:28.480903pt;}
.h4{height:29.257927pt;}
.h6{height:30.786274pt;}
.h3{height:35.694671pt;}
.h8{height:36.818964pt;}
.h9{height:946.000000pt;}
.h1{height:958.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:615.333333pt;}
.w2{width:680.000000pt;}
.w0{width:793.626667pt;}
.xf{left:56.666667pt;}
.x15{left:67.680000pt;}
.x0{left:86.666667pt;}
.x1{left:94.480000pt;}
.x12{left:97.040000pt;}
.xb{left:104.567462pt;}
.xa{left:106.009914pt;}
.x6{left:250.560400pt;}
.xd{left:256.480400pt;}
.x4{left:301.120000pt;}
.x13{left:321.760000pt;}
.x7{left:334.160000pt;}
.x10{left:352.080000pt;}
.x5{left:357.760000pt;}
.x14{left:386.160000pt;}
.x2{left:395.440000pt;}
.x3{left:396.880000pt;}
.x11{left:404.640000pt;}
.xe{left:410.480000pt;}
.x9{left:667.682686pt;}
.x8{left:669.839867pt;}
.xc{left:699.200000pt;}
}
